﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['ar'] = {
    "wsc": {
        "btnIgnore": "تجاهل",
        "btnIgnoreAll": "تجاهل الكل",
        "btnReplace": "تغيير",
        "btnReplaceAll": "تغيير الكل",
        "btnUndo": "تراجع",
        "changeTo": "التغيير إلى",
        "errorLoading": "خطأ في تحميل تطبيق خدمة الاستضافة: %s.",
        "ieSpellDownload": "المدقق الإملائي (الإنجليزي) غير مثبّت. هل تود تحميله الآن؟",
        "manyChanges": "تم إكمال التدقيق الإملائي: تم تغيير %1 من كلمات",
        "noChanges": "تم التدقيق الإملائي: لم يتم تغيير أي كلمة",
        "noMispell": "تم التدقيق الإملائي: لم يتم العثور على أي أخطاء إملائية",
        "noSuggestions": "- لا توجد إقتراحات -",
        "notAvailable": "عفواً، ولكن هذه الخدمة غير متاحة الان",
        "notInDic": "ليست في القاموس",
        "oneChange": "تم التدقيق الإملائي: تم تغيير كلمة واحدة فقط",
        "progress": "جاري التدقيق الاملائى",
        "title": "التدقيق الإملائي",
        "toolbar": "تدقيق إملائي"
    },
    "widget": {"move": "إضغط و إسحب للتحريك", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload aborted by the user.",
        "doneOne": "File successfully uploaded.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "إعادة", "undo": "تراجع"},
    "toolbar": {
        "toolbarCollapse": "تقليص شريط الأدوت",
        "toolbarExpand": "تمديد شريط الأدوات",
        "toolbarGroups": {
            "document": "مستند",
            "clipboard": "الحافظة/الرجوع",
            "editing": "تحرير",
            "forms": "نماذج",
            "basicstyles": "نمط بسيط",
            "paragraph": "فقرة",
            "links": "روابط",
            "insert": "إدراج",
            "styles": "أنماط",
            "colors": "ألوان",
            "tools": "أدوات"
        },
        "toolbars": "أشرطة أدوات المحرر"
    },
    "table": {
        "border": "الحدود",
        "caption": "الوصف",
        "cell": {
            "menu": "خلية",
            "insertBefore": "إدراج خلية قبل",
            "insertAfter": "إدراج خلية بعد",
            "deleteCell": "حذف خلية",
            "merge": "دمج خلايا",
            "mergeRight": "دمج لليمين",
            "mergeDown": "دمج للأسفل",
            "splitHorizontal": "تقسيم الخلية أفقياً",
            "splitVertical": "تقسيم الخلية عمودياً",
            "title": "خصائص الخلية",
            "cellType": "نوع الخلية",
            "rowSpan": "امتداد الصفوف",
            "colSpan": "امتداد الأعمدة",
            "wordWrap": "التفاف النص",
            "hAlign": "محاذاة أفقية",
            "vAlign": "محاذاة رأسية",
            "alignBaseline": "خط القاعدة",
            "bgColor": "لون الخلفية",
            "borderColor": "لون الحدود",
            "data": "بيانات",
            "header": "عنوان",
            "yes": "نعم",
            "no": "لا",
            "invalidWidth": "عرض الخلية يجب أن يكون عدداً.",
            "invalidHeight": "ارتفاع الخلية يجب أن يكون عدداً.",
            "invalidRowSpan": "امتداد الصفوف يجب أن يكون عدداً صحيحاً.",
            "invalidColSpan": "امتداد الأعمدة يجب أن يكون عدداً صحيحاً.",
            "chooseColor": "اختر"
        },
        "cellPad": "المسافة البادئة",
        "cellSpace": "تباعد الخلايا",
        "column": {
            "menu": "عمود",
            "insertBefore": "إدراج عمود قبل",
            "insertAfter": "إدراج عمود بعد",
            "deleteColumn": "حذف أعمدة"
        },
        "columns": "أعمدة",
        "deleteTable": "حذف الجدول",
        "headers": "العناوين",
        "headersBoth": "كلاهما",
        "headersColumn": "العمود الأول",
        "headersNone": "بدون",
        "headersRow": "الصف الأول",
        "invalidBorder": "حجم الحد يجب أن يكون عدداً.",
        "invalidCellPadding": "المسافة البادئة يجب أن تكون عدداً",
        "invalidCellSpacing": "المسافة بين الخلايا يجب أن تكون عدداً.",
        "invalidCols": "عدد الأعمدة يجب أن يكون عدداً أكبر من صفر.",
        "invalidHeight": "ارتفاع الجدول يجب أن يكون عدداً.",
        "invalidRows": "عدد الصفوف يجب أن يكون عدداً أكبر من صفر.",
        "invalidWidth": "عرض الجدول يجب أن يكون عدداً.",
        "menu": "خصائص الجدول",
        "row": {"menu": "صف", "insertBefore": "إدراج صف قبل", "insertAfter": "إدراج صف بعد", "deleteRow": "حذف صفوف"},
        "rows": "صفوف",
        "summary": "الخلاصة",
        "title": "خصائص الجدول",
        "toolbar": "جدول",
        "widthPc": "بالمئة",
        "widthPx": "بكسل",
        "widthUnit": "وحدة العرض"
    },
    "stylescombo": {
        "label": "أنماط",
        "panelTitle": "أنماط التنسيق",
        "panelTitle1": "أنماط الفقرة",
        "panelTitle2": "أنماط مضمنة",
        "panelTitle3": "أنماط الكائن"
    },
    "specialchar": {"options": "خيارات الأحرف الخاصة", "title": "اختر حرف خاص", "toolbar": "إدراج  حرف خاص"},
    "sourcearea": {"toolbar": "المصدر"},
    "scayt": {
        "btn_about": "عن SCAYT",
        "btn_dictionaries": "قواميس",
        "btn_disable": "تعطيل SCAYT",
        "btn_enable": "تفعيل SCAYT",
        "btn_langs": "لغات",
        "btn_options": "خيارات",
        "text_title": "تدقيق إملائي أثناء الكتابة"
    },
    "removeformat": {"toolbar": "إزالة التنسيقات"},
    "pastetext": {
        "button": "لصق كنص بسيط",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "يبدو أن النص المراد لصقه منسوخ من برنامج وورد. هل تود تنظيفه قبل الشروع في عملية اللصق؟",
        "error": "لم يتم مسح المعلومات الملصقة لخلل داخلي",
        "title": "لصق من وورد",
        "toolbar": "لصق من وورد"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "تكبير", "minimize": "تصغير"},
    "magicline": {"title": "إدراج فقرة هنا"},
    "list": {"bulletedlist": "ادخال/حذف تعداد نقطي", "numberedlist": "ادخال/حذف تعداد رقمي"},
    "link": {
        "acccessKey": "مفاتيح الإختصار",
        "advanced": "متقدم",
        "advisoryContentType": "نوع التقرير",
        "advisoryTitle": "عنوان التقرير",
        "anchor": {
            "toolbar": "إشارة مرجعية",
            "menu": "تحرير الإشارة المرجعية",
            "title": "خصائص الإشارة المرجعية",
            "name": "اسم الإشارة المرجعية",
            "errorName": "الرجاء كتابة اسم الإشارة المرجعية",
            "remove": "إزالة الإشارة المرجعية"
        },
        "anchorId": "حسب رقم العنصر",
        "anchorName": "حسب إسم الإشارة المرجعية",
        "charset": "ترميز المادة المطلوبة",
        "cssClasses": "فئات التنسيق",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "البريد الإلكتروني",
        "emailBody": "محتوى الرسالة",
        "emailSubject": "موضوع الرسالة",
        "id": "هوية",
        "info": "معلومات الرابط",
        "langCode": "رمز اللغة",
        "langDir": "إتجاه نص اللغة",
        "langDirLTR": "اليسار لليمين (LTR)",
        "langDirRTL": "اليمين لليسار (RTL)",
        "menu": "تحرير الرابط",
        "name": "إسم",
        "noAnchors": "(لا توجد علامات مرجعية في هذا المستند)",
        "noEmail": "الرجاء كتابة الريد الإلكتروني",
        "noUrl": "الرجاء كتابة رابط الموقع",
        "other": "<أخرى>",
        "popupDependent": "تابع (Netscape)",
        "popupFeatures": "خصائص النافذة المنبثقة",
        "popupFullScreen": "ملئ الشاشة (IE)",
        "popupLeft": "التمركز لليسار",
        "popupLocationBar": "شريط العنوان",
        "popupMenuBar": "القوائم الرئيسية",
        "popupResizable": "قابلة التشكيل",
        "popupScrollBars": "أشرطة التمرير",
        "popupStatusBar": "شريط الحالة",
        "popupToolbar": "شريط الأدوات",
        "popupTop": "التمركز للأعلى",
        "rel": "العلاقة",
        "selectAnchor": "اختر علامة مرجعية",
        "styles": "نمط",
        "tabIndex": "الترتيب",
        "target": "هدف الرابط",
        "targetFrame": "<إطار>",
        "targetFrameName": "اسم الإطار المستهدف",
        "targetPopup": "<نافذة منبثقة>",
        "targetPopupName": "اسم النافذة المنبثقة",
        "title": "رابط",
        "toAnchor": "مكان في هذا المستند",
        "toEmail": "بريد إلكتروني",
        "toUrl": "الرابط",
        "toolbar": "رابط",
        "type": "نوع الربط",
        "unlink": "إزالة رابط",
        "upload": "رفع"
    },
    "indent": {"indent": "زيادة المسافة البادئة", "outdent": "إنقاص المسافة البادئة"},
    "image": {
        "alt": "عنوان الصورة",
        "border": "سمك الحدود",
        "btnUpload": "أرسلها للخادم",
        "button2Img": "هل تريد تحويل زر الصورة المختار إلى صورة بسيطة؟",
        "hSpace": "تباعد أفقي",
        "img2Button": "هل تريد تحويل الصورة المختارة إلى زر صورة؟",
        "infoTab": "معلومات الصورة",
        "linkTab": "الرابط",
        "lockRatio": "تناسق الحجم",
        "menu": "خصائص الصورة",
        "resetSize": "إستعادة الحجم الأصلي",
        "title": "خصائص الصورة",
        "titleButton": "خصائص زر الصورة",
        "upload": "رفع",
        "urlMissing": "عنوان مصدر الصورة مفقود",
        "vSpace": "تباعد عمودي",
        "validateBorder": "الإطار يجب أن يكون عددا",
        "validateHSpace": "HSpace يجب أن يكون عدداً.",
        "validateVSpace": "VSpace يجب أن يكون عدداً."
    },
    "horizontalrule": {"toolbar": "خط فاصل"},
    "format": {
        "label": "تنسيق",
        "panelTitle": "تنسيق الفقرة",
        "tag_address": "عنوان",
        "tag_div": "عادي (DIV)",
        "tag_h1": "العنوان 1",
        "tag_h2": "العنوان  2",
        "tag_h3": "العنوان  3",
        "tag_h4": "العنوان  4",
        "tag_h5": "العنوان  5",
        "tag_h6": "العنوان  6",
        "tag_p": "عادي",
        "tag_pre": "منسّق"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "إرساء",
        "flash": "رسم متحرك بالفلاش",
        "hiddenfield": "إدراج حقل خفي",
        "iframe": "iframe",
        "unknown": "عنصر غير معروف"
    },
    "elementspath": {"eleLabel": "مسار العنصر", "eleTitle": "عنصر 1%"},
    "contextmenu": {"options": "خصائص قائمة السياق"},
    "clipboard": {
        "copy": "نسخ",
        "copyError": "الإعدادات الأمنية للمتصفح الذي تستخدمه تمنع عمليات النسخ التلقائي. فضلاً إستخدم لوحة المفاتيح لفعل ذلك (Ctrl/Cmd+C).",
        "cut": "قص",
        "cutError": "الإعدادات الأمنية للمتصفح الذي تستخدمه تمنع القص التلقائي. فضلاً إستخدم لوحة المفاتيح لفعل ذلك (Ctrl/Cmd+X).",
        "paste": "لصق",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (محدد)"},
    "blockquote": {"toolbar": "اقتباس"},
    "basicstyles": {
        "bold": "عريض",
        "italic": "مائل",
        "strike": "يتوسطه خط",
        "subscript": "منخفض",
        "superscript": "مرتفع",
        "underline": "تسطير"
    },
    "about": {
        "copy": "حقوق النشر &copy; $1. جميع الحقوق محفوظة.",
        "dlgTitle": "عن CKEditor",
        "moreInfo": "للحصول على معلومات الترخيص ، يرجى زيارة موقعنا:"
    },
    "editor": "محرر النص الغني",
    "editorPanel": "لائحة محرر النص المنسق",
    "common": {
        "editorHelp": "إضغط على ALT + 0 للحصول على المساعدة.",
        "browseServer": "تصفح",
        "url": "الرابط",
        "protocol": "البروتوكول",
        "upload": "رفع",
        "uploadSubmit": "أرسل",
        "image": "صورة",
        "flash": "فلاش",
        "form": "نموذج",
        "checkbox": "خانة إختيار",
        "radio": "زر اختيار",
        "textField": "مربع نص",
        "textarea": "مساحة نصية",
        "hiddenField": "إدراج حقل خفي",
        "button": "زر ضغط",
        "select": "اختار",
        "imageButton": "زر صورة",
        "notSet": "<بدون تحديد>",
        "id": "الرقم",
        "name": "إسم",
        "langDir": "إتجاه النص",
        "langDirLtr": "اليسار لليمين (LTR)",
        "langDirRtl": "اليمين لليسار (RTL)",
        "langCode": "رمز اللغة",
        "longDescr": "الوصف التفصيلى",
        "cssClass": "فئات التنسيق",
        "advisoryTitle": "عنوان التقرير",
        "cssStyle": "نمط",
        "ok": "موافق",
        "cancel": "إلغاء الأمر",
        "close": "أغلق",
        "preview": "استعراض",
        "resize": "تغيير الحجم",
        "generalTab": "عام",
        "advancedTab": "متقدم",
        "validateNumberFailed": "لايوجد نتيجة",
        "confirmNewPage": "ستفقد أي متغييرات اذا لم تقم بحفظها اولا. هل أنت متأكد أنك تريد صفحة جديدة؟",
        "confirmCancel": "بعض الخيارات قد تغيرت. هل أنت متأكد من إغلاق مربع النص؟",
        "options": "خيارات",
        "target": "هدف الرابط",
        "targetNew": "نافذة جديدة",
        "targetTop": "النافذة الأعلى",
        "targetSelf": "داخل النافذة",
        "targetParent": "النافذة الأم",
        "langDirLTR": "اليسار لليمين (LTR)",
        "langDirRTL": "اليمين لليسار (RTL)",
        "styles": "نمط",
        "cssClasses": "فئات التنسيق",
        "width": "العرض",
        "height": "الإرتفاع",
        "align": "محاذاة",
        "alignLeft": "يسار",
        "alignRight": "يمين",
        "alignCenter": "وسط",
        "alignJustify": "ضبط",
        "alignTop": "أعلى",
        "alignMiddle": "وسط",
        "alignBottom": "أسفل",
        "alignNone": "None",
        "invalidValue": "قيمة غير مفبولة.",
        "invalidHeight": "الارتفاع يجب أن يكون عدداً.",
        "invalidWidth": "العرض يجب أن يكون عدداً.",
        "invalidCssLength": "قيمة الخانة المخصصة لـ \"%1\" يجب أن تكون رقما موجبا، باستخدام أو من غير استخدام وحدة CSS قياس مقبولة (px, %, in, cm, mm, em, ex, pt, or pc).",
        "invalidHtmlLength": "قيمة الخانة المخصصة لـ \"%1\" يجب أن تكون رقما موجبا، باستخدام أو من غير استخدام وحدة HTML قياس مقبولة (px or %).",
        "invalidInlineStyle": "قيمة الخانة المخصصة لـ  Inline Style يجب أن تختوي على مجموع واحد أو أكثر بالشكل التالي: \"name : value\", مفصولة بفاصلة منقزطة.",
        "cssLengthTooltip": "أدخل رقما للقيمة بالبكسل أو رقما بوحدة CSS مقبولة (px, %, in, cm, mm, em, ex, pt, or pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, غير متاح</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};